<div>
  <ul class="stores">
    <% @stores.each do |location| %>
      <%= render location %>
    <% end %>
  </ul>

  <div id="map1" style="height: 240px"></div>

  Location: <%= @current_location_by_ip %>
</div>

